# Version SVN: $Id: user.password.yml 42 2013-11-19 09:13:40Z sven.poeche $
subject: Dein neues Passwort
text: |
  Hallo [recipient:username],

  dein Passwort wurde geändert.

  Neues Passwort: [password]

  Viele Grüße,

  [portal:name]
  <[portal:link]>
